Support » Installing WordPress » Can't install or update plug-ins

  • Resolved martynmoore

    (@martynmoore)


    Hi,

    I’m trying to upgrade to the latest version of AdSense and install AdRotate.

    If I try to upgrade AdSense with the current version active I get lines of errors like this:

    Warning: curl_init(): Cannot initialize a new cURL handle in /homepages/19/d339117803/htdocs/PB/wp-includes/class-http.php on line 1307

    Warning: curl_setopt(): supplied argument is not a valid cURL handle resource in /homepages/19/d339117803/htdocs/PB/wp-includes/class-http.php on line 1343

    Warning: curl_setopt(): supplied argument is not a valid cURL handle resource in /homepages/19/d339117803/htdocs/PB/wp-includes/class-http.php on line 1344

    Warning: curl_setopt(): supplied argument is not a valid cURL handle resource in /homepages/19/d339117803/htdocs/PB/wp-includes/class-http.php on line 1346
    … through to line 1430 Download failed.

    If I deactivate first, the download just hangs.

    With AdRotate, I don’t have it installed and when I try to install I get a “500 Internal Server error”. If I install the plug-in directory to wp-content via FTP, I get a 500 server error even trying to log in to Admin.

    I recently changed hosting and it all seemed to go well until I moved into the world of plug-ins.

    I’ve tried going back to the Twenty Ten theme and turning off other plug-ins but it makes no difference.

    Any suggestions?

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Can't install or update plug-ins’ is closed to new replies.